{
  "extDescription": {
    "description": "Beskrivning av tillägget",
    "message": "Exportera alla medlemskontakter med ett klick för att ladda ner telefonnummer från WhatsApp-grupper."
  },
  "extName": {
    "description": "Namnet på tillägget",
    "message": "WA Group - Ladda ner telefonnummer från WhatsApp-grupper"
  }
}
